/* Click to record shortcut */
"Click to record shortcut" = "Klik untuk merekam jalan pintas";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Pad %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Ruang";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Kombinasi kunci %@ tidak dapat digunakan!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Kombinasi kunci \"%1$@\" tidak dapat digunakan karena %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Kombinasi kunci \"%@\" tidak dapat digunakan karena sudah dipakai oleh pintasan papan-kunci lingkup-sistem. (Jika Anda ingin tetap menggunakan kombinasi kunci ini, hampir semua jalan pintas dapat diubah di menu Keyboard & Mouse pada Preferensi Sistem.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Kombinasi kunci \"%1$@\" tidak dapat digunakan karena sudah dipakai oleh item menu \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Ketikkan jalan pintas";

/* Use old shortcut */
"Use old shortcut" = "Gunakan jalan pintas lama";
